<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCategory.class.php');

template:
{
	AdminCategory::tplSection('category_geolocation');
}

update:
{
	AdminCategory::editGeolocation();
}

get_data:
{
	AdminCategory::getInfos();

	AdminAlbums::getCategoriesLists();

	Template::set('geolocation_categories', AdminCategory::getGeoCategories());
}
?>